- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eo::detail::extension_inheritance< ::ecore_audio_in_tone >::type< U > Struct Template Reference

## Public Member Functions
| operator::ecore_audio_in_tone () const
void | key_data_set (std::string key_, const void *data_, eo_key_data_free_func free_func_)
void * | key_data_get (std::string key_)
void | length_set (double length_)
double | seek (double offs_, int mode_)
ssize_t | read_internal (void *buf_, size_t len_)